
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID62188";
							
var currModelVersion = "";
						
var currModelName = "Definition of Scope and Framework - Application Development";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID62188.png";
			
		if (z == 68) { modelimage68.src = "../images/ado73.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado73.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado74.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado74.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado75.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado75.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(31.585, 12.3, 33.395, 14.219999999999999, "ID63707", "ID62188", "ID63707", "", false);
					
	createImageArea(31.995000000000005, 8.97, 34.545, 10.69, "ID63703", "ID62188", "ID63703", "", false);
					
	createImageArea(27.8, 12.3, 29.2, 14.219999999999999, "ID63658", "ID62188", "ID63658", "", false);
					
	createImageArea(27.995, 8.97, 29.385, 10.69, "ID63654", "ID62188", "ID63654", "", false);
					
	createImageArea(22.834999999999997, 12.3, 25.145, 14.219999999999999, "ID63614", "ID62188", "ID63614", "", false);
					
	createImageArea(23.5, 8.97, 26.840000000000003, 10.69, "ID63610", "ID62188", "ID63610", "", false);
					
	createImageArea(19.495, 8.97, 22.285, 10.69, "ID63544", "ID62188", "ID63544", "", false);
					
	createImageArea(19.005, 12.295, 20.974999999999998, 14.645000000000001, "ID63540", "ID62188", "ID63540", "", false);
					
	createImageArea(15.499999999999998, 8.97, 18.159999999999997, 10.69, "ID63262", "ID62188", "ID63262", "", false);
					
	createImageArea(7.5, 8.535, 11.32, 10.684999999999999, "ID63258", "ID62188", "ID63258", "", false);
					
	createImageArea(11.5, 8.535, 15.16, 10.684999999999999, "ID63254", "ID62188", "ID63254", "", false);
					
	createImageArea(15, 6.3, 17, 7.2, "ID63245", "ID62188", "ID63245", "", false);
					
	createImageArea(7, 6.3, 9, 7.2, "ID63241", "ID62188", "ID63241", "", false);
					
	createImageArea(14.95, 12.3, 17.05, 14.219999999999999, "ID63237", "ID62188", "ID63237", "", false);
					
	createImageArea(6.95, 12.3, 9.05, 14.219999999999999, "ID63233", "ID62188", "ID63233", "", false);
					
	createImageArea(31.610000000000003, 2.215, 37.150000000000006, 5.365, "ID62205", "ID62188", "ID62205", "", false);
					
	createImageArea(14.61, 2.215, 20.15, 5.365, "ID62202", "ID62188", "ID62202", "", false);
					
	createImageArea(23.11, 2.215, 28.65, 5.365, "ID62199", "ID62188", "ID62199", "", false);
					
	createImageArea(39.8, 2.3, 41.2, 3.7, "ID62196", "ID62188", "ID62196", "", false);
					
	createImageArea(2.3, 2.3, 3.7, 4.22, "ID62193", "ID62188", "ID62193", "", false);
					
	createImageArea(6.610000000000001, 2.215, 12.15, 5.365, "ID62190", "ID62188", "ID62190", "", false);
					
	imageMapsReady();
}
			
			ID62190D='<span class=\"mov_desc\">This step includes the specification of the external environment in which the organization operates and the definition of the relationship between this environment and the organization itself. The external environment typically includes the local market, the business, competitive, financial and political environment, the law and regulatory environment, social and cultural conditions, as well as external stakeholders.<br />It is also very important that both the perceptions and values of the various stakeholders and any externally generated threats and/or opportunities are properly evaluated and taken into consideration.<br /></span>';				
				ID62193D='';				
				ID62196D='';				
				ID62199D='<span class=\"mov_desc\">In business terms, Risk Management as a process should provide a balance between (all kinds of) costs, benefits and opportunities. Therefore, it is necessary to draw the appropriate framework and to correctly set the scope and boundaries of the Risk Management process.<br />Setting the Risk Management context involves defining the  organization, process, project or activity (to be assessed) and establishing its goals and objectives, duration of the project, activity or function, full scope of the Risk Management activities to be carried out specifying any including inclusions and exclusions, roles and responsibilities of various parts of the organization participating in the Risk Management process, dependencies between the project or activity and other projects or parts of the organization.<br /></span>';				
				ID62202D='<span class=\"mov_desc\">As in every significant business process, the most critical prerequisite is to understand the organization itself. Key areas that must be evaluated in order to provide a comprehensive view of the organization’s internal environment include key business drivers (e.g. market indicators, competitive advances, product attractiveness, etc.), the organization’s strengths, weaknesses, opportunities and threats, internal stakeholders, organization structure and culture, assets in terms of resources (such as people, systems, processes, capital etc), goals and objectives and the strategies already in place to achieve them.<br /></span>';				
				ID62205D='<span class=\"mov_desc\">The criteria by which risks will be evaluated have to be decided and agreed. Deciding whether risk treatment is required, is usually based on operational, technical, financial, regulatory, legal, social, or environmental, criteria or combinations of them. The criteria should be in line with the scope and framework defined above. Furthermore they should be closely related to the organization\'s internal policies and procedures and support its goals and objectives.<br />Important criteria, to be considered, are impact criteria and the kinds of consequences that will be considered, criteria of likelihood, the rules that will determine whether the risk level is such that further treatment activities are required. It is very common, that criteria identified during these steps are further developed or even modified during later phases of the Risk Management process.<br /></span>';				
				ID63233D='';				
				ID63237D='';				
				ID63540D='';				
				ID63614D='';				
				ID63658D='';				
				ID63707D='';				
				ID63241D='';				
				ID63245D='';				
				ID63258D='';				
				ID63254D='';				
				ID63262D='';				
				ID63544D='';				
				ID63610D='';				
				ID63654D='';				
				ID63703D='';				
				
			
function readCM()
{
			ID62190CM = new instCM("A.1 Definition of external environment");
ID62190CM.addAttribute("Responsible", "obj");
ID62190CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID62190CM.addAttribute("Accountable", "obj");
ID62190CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID62190CM.addAttribute("Consulted", "obj");
ID62190CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID62190CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID62190CM.addAttribute("Input data", "obj");
ID62190CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17220\");", "D3 Relevant legal infos", "small_date.png");
ID62190CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17223\");", "D4 Environment infos", "small_date.png");
ID62190CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17217\");", "D2 Financial & political infos", "small_date.png");
ID62190CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17211\");", "D1 Market infos", "small_date.png");
ID62190CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17226\");", "D5 External stakeholder infos", "small_date.png");
ID62190CM.addAttribute("Output data", "obj");
ID62190CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17214\");", "D6 External environment recs", "small_date.png");
ID62190CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17229\");", "D7 Laws and regulations", "small_date.png");
ID62190CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17232\");", "D8 Applicable rules", "small_date.png");
ID62193CM = new instCM("Start");
ID62196CM = new instCM("End");
ID62196CM.addAttribute("Following Process", "mod");
ID62196CM.addLink("Following Process", "../ID62637/ID62637.html", "Risk Assessment - Application Development", "mt_itsp.gif");
ID62199CM = new instCM("A.3 Generation of risk management context");
ID62199CM.addAttribute("Responsible", "obj");
ID62199CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID62199CM.addAttribute("Accountable", "obj");
ID62199CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID62199CM.addAttribute("Consulted", "obj");
ID62199CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID62199CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID62199CM.addAttribute("Input data", "obj");
ID62199CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17235\");", "D10 Target object scope", "small_date.png");
ID62199CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID62199CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17238\");", "D11 Assessment scope", "small_date.png");
ID62199CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17244\");", "D9 Process dependencies", "small_date.png");
ID62199CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17241\");", "D12 Role defs. for assessment", "small_date.png");
ID62199CM.addAttribute("Output data", "obj");
ID62199CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17250\");", "D14 Role participants", "small_date.png");
ID62199CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17247\");", "D13 Assessment plan add. infos", "small_date.png");
ID62199CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17256\");", "D16 Org./proc. to be assessed", "small_date.png");
ID62199CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17253\");", "D15 Add. considered activities", "small_date.png");
ID62202CM = new instCM("A.2 Definition of internal environment");
ID62202CM.addAttribute("Responsible", "obj");
ID62202CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID62202CM.addAttribute("Accountable", "obj");
ID62202CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID62202CM.addAttribute("Consulted", "obj");
ID62202CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID62202CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID62202CM.addAttribute("Input data", "obj");
ID62202CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17442\");", "D51 Strategy on organization", "small_date.png");
ID62202CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17445\");", "D52 Desc. internal stakeholders", "small_date.png");
ID62202CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17232\");", "D8 Applicable rules", "small_date.png");
ID62202CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17448\");", "D53 Assets (resources)", "small_date.png");
ID62202CM.addAttribute("Output data", "obj");
ID62202CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17451\");", "D54 Desc. internal roles", "small_date.png");
ID62202CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17454\");", "D55 Desc. main processes", "small_date.png");
ID62202CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17463\");", "D58 List of strategies", "small_date.png");
ID62202CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID62202CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17460\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID62202CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17466\");", "D59 Risk appetite or tolerance", "small_date.png");
ID62205CM = new instCM("A.4 Formulation of impact limit criteria");
ID62205CM.addAttribute("Responsible", "obj");
ID62205CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID62205CM.addAttribute("Accountable", "obj");
ID62205CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID62205CM.addAttribute("Consulted", "obj");
ID62205CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID62205CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID62205CM.addAttribute("Input data", "obj");
ID62205CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17262\");", "D61 Asset classification", "small_date.png");
ID62205CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17259\");", "D60 Rules for impact acceptance ", "small_date.png");
ID62205CM.addAttribute("Output data", "obj");
ID62205CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17268\");", "D63 Asset class. scheme ", "small_date.png");
ID62205CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID63233CM = new instCM("DoSaF - App Dev Req I1");
ID63233CM.addAttribute("Referenced subprocess", "mod");
ID63233CM.addLink("Referenced subprocess", "../ID42503/ID42503.html", "Requirements", "mt_itsp.gif");
ID63233CM.addAttribute("Referenced Interface Process", "obj");
ID63233CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42503\", \"ID63163\");", "Req - RM DoSaF I1", "small_ipro.png");
ID63237CM = new instCM("DoSaF - App Dev Req I2");
ID63237CM.addAttribute("Referenced subprocess", "mod");
ID63237CM.addLink("Referenced subprocess", "../ID42503/ID42503.html", "Requirements", "mt_itsp.gif");
ID63237CM.addAttribute("Referenced Interface Process", "obj");
ID63237CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42503\", \"ID63184\");", "Req - RM DoSaF I2", "small_ipro.png");
ID63540CM = new instCM("DoSaF - App Dev AaD I1");
ID63540CM.addAttribute("Referenced subprocess", "mod");
ID63540CM.addLink("Referenced subprocess", "../ID42560/ID42560.html", "Analysis and Design", "mt_itsp.gif");
ID63540CM.addAttribute("Referenced Interface Process", "obj");
ID63540CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42560\", \"ID63514\");", "AaD - RM DoSaF I1", "small_ipro.png");
ID63614CM = new instCM("DoSaF - App Dev Imp I1");
ID63614CM.addAttribute("Referenced subprocess", "mod");
ID63614CM.addLink("Referenced subprocess", "../ID42668/ID42668.html", "Implementation", "mt_itsp.gif");
ID63614CM.addAttribute("Referenced Interface Process", "obj");
ID63614CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42668\", \"ID63600\");", "Imp - RM DoSaF I1", "small_ipro.png");
ID63658CM = new instCM("DoSaF - App Dev Test I1");
ID63658CM.addAttribute("Referenced subprocess", "mod");
ID63658CM.addLink("Referenced subprocess", "../ID42735/ID42735.html", "Test", "mt_itsp.gif");
ID63658CM.addAttribute("Referenced Interface Process", "obj");
ID63658CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42735\", \"ID63635\");", "Test - RM DoSaF I1", "small_ipro.png");
ID63707CM = new instCM("DoSaF - App Dev Dep I1");
ID63707CM.addAttribute("Referenced subprocess", "mod");
ID63707CM.addLink("Referenced subprocess", "../ID42792/ID42792.html", "Deployment", "mt_itsp.gif");
ID63707CM.addAttribute("Referenced Interface Process", "obj");
ID63707CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID42792\", \"ID63693\");", "Dep - RM DoSaF I1", "small_ipro.png");
ID63241CM = new instCM("A.1 Definition of external environment DP");
ID63245CM = new instCM("A.2 Definition of internal environment DP");
ID63258CM = new instCM("DoSaF1");
ID63258CM.addAttribute("Data", "obj");
ID63258CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63249\");", "External stakeholder", "small_date.png");
ID63258CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63266\");", "External stakeholder req.", "small_date.png");
ID63254CM = new instCM("DoSaF2");
ID63254CM.addAttribute("Data", "obj");
ID63254CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63174\");", "Internal stakeholder", "small_date.png");
ID63254CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63171\");", "Internal stakeholder req.", "small_date.png");
ID63262CM = new instCM("DoSaF3");
ID63262CM.addAttribute("Data", "obj");
ID63262CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63177\");", "Software req. def.", "small_date.png");
ID63544CM = new instCM("DoSaF4");
ID63544CM.addAttribute("Data", "obj");
ID63544CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63526\");", "Architecture desc.", "small_date.png");
ID63610CM = new instCM("DoSaF5");
ID63610CM.addAttribute("Data", "obj");
ID63610CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63604\");", "Implementation model", "small_date.png");
ID63654CM = new instCM("DoSaF6");
ID63654CM.addAttribute("Data", "obj");
ID63654CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63642\");", "Test plan", "small_date.png");
ID63703CM = new instCM("DoSaF7");
ID63703CM.addAttribute("Data", "obj");
ID63703CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63697\");", "Deployment plan", "small_date.png");
ID62268CM = new instCM("");
ID62269CM = new instCM("");
ID62270CM = new instCM("");
ID62271CM = new instCM("");
ID62272CM = new instCM("");
ID63269CM = new instCM("");
ID63270CM = new instCM("");
ID63271CM = new instCM("");
ID63272CM = new instCM("");
ID63273CM = new instCM("");
ID63274CM = new instCM("");
ID63275CM = new instCM("");
ID63276CM = new instCM("");
ID63548CM = new instCM("");
ID63549CM = new instCM("");
ID63618CM = new instCM("");
ID63619CM = new instCM("");
ID63662CM = new instCM("");
ID63663CM = new instCM("");
ID63711CM = new instCM("");
ID63712CM = new instCM("");
}
		